xable.net

Discussion Forums

You are not logged in.

Announcement

There will be one final update to see out XP, when I cannot say for sure but there will definatly be another update.

I have recently upgraded to W7 and found it to be full of silly yet seriously restrictive usability regressions. I will most definitely miss XP, microsoft seem to have forgoten it's the little things that make all the difference.

#1 24-12-10 03:27

Toto4d
Member

Slipstream questions

Hi Darren,
             First time saw you web site and I really like what you are doing here. Thank you very much for your effort.
             A few questions need your answer. Thanks.
             your update pack contents states "Internet Explorer 8 - Currently IE8 is not included in the pack". So if I want to slipstream IE8 with nlite, what should I do?
Download "IE8-WindowsXP-x86-ENU.exe" and just point to the file under nlite's "Hotfixes and Update Packs" option together with your update pack? Or is there a IE8 addon pack? I can't find it anywhere in your site.
             Also for addon like xable_HashTab-x32-v3.0_addon.cab, I slipstream it with nlite under the "Hotfixes and Update Packs" option also, right?

Offline

24-12-10 03:27

Advertisement

Re: Slipstream questions



#2 24-12-10 06:31

Darren
(aka xable)

Re: Slipstream questions

Hi Toto4d,

Toto4d wrote:

So if I want to slipstream IE8 with nlite, what should I do?

For IE8 try Onepiece's addon.

Toto4d wrote:

Also for addon like xable_HashTab-x32-v3.0_addon.cab, I slipstream it with nlite under the "Hotfixes and Update Packs" option also, right?

That's right.

Offline

#3 24-12-10 22:18

Toto4d
Member

Re: Slipstream questions

Hi Darren,
             Merry Xmas to you and thank you for your answer.
             just curious, is the reason why you don't include IE8 in your update pack is because you don't use it? If so, how you check for Windows update every 2nd tuesady of the month. I don't like auto windows update and disable it. So manual Window update is a must for me. Firefox and other browser can't do window update.

Offline

#4 26-12-10 01:23

simexi
Member

Re: Slipstream questions

You can use http://windizupdate.com/ for other browsers. Not really used coz using 7.

Offline

#5 26-12-10 02:49

Toto4d
Member

Re: Slipstream questions

Hi simexi,
            interesting site. I didn't know it existed. Thanks. But I will only used it as backup to double confirm update. I still prefer trusted official MS window update site. BTW, IE7 is not safe, I rememeber got one time before IE8, MS themself ask user not to use IE. I use firefox for general browsing but IE is still needed for some web site. IE8 is still a must for me until IE9 is no longer beta.

Offline

#6 26-12-10 02:56

Toto4d
Member

Re: Slipstream questions

Hi Darren,
             the onepiece IE8 addon download file seem to no longer available. Also there seem to have some "side effect" that need patching. Is it possible that you make one perfect IE8 addon. I think a lot of people especially me would appreciate it.

Offline

#7 26-12-10 03:23

Darren
(aka xable)

Re: Slipstream questions

Your like me, use firefox as a main browser and IE only when forced to. That's why I don't run the lastest version of IE.

You don't need IE8 to use windows update, it still works on previous versions. IE9 won't support XP, so IE8 will be the last version that you can install on XP.

I may make IE8 part of my update pack, but then again your better off using a third party browser IMO so why bother. It just comes down to time and motivation at the end of the day.

Offline

#8 26-12-10 18:30

Toto4d
Member

Re: Slipstream questions

Hi Darren,
             it is really bad news for me to heard that IE9 will not be supported by Xp. I didn't know that. Maybe it's just me but I just don't trust IE6 & IE7. When IE9 is out, I think IE8 also cannot be trusted since support for it will be sloppy (if there is any support from MS). But I guess, I struck with IE8 if I still use Xp. No big deal since I don't really use IE a lot. But still, it will mean it's not perfect.

Offline

#9 27-12-10 03:36

Darren
(aka xable)

Re: Slipstream questions

Your worrying over nothing TBO. As long as you have the latest patches installed, your secure, no matter what version of IE you have on your system. Especially as you don't even use it as your main browser.

It sounds like your "perfect" system is one running all the latest software versions, in which case you should be running W7 smile

Offline

#10 27-12-10 18:46

Toto4d
Member

Re: Slipstream questions

I would be running Win 7 if I'm not retrenched and out of job for quite some time. I trying to reinstall a old mess up PC donated by my friend for my kid so that he won't fight with me over this PC. I need it for my job search, just can't let him mess it up.
My "perfect system" is value-performance not latest software versions. If you need to match latest hardware to latest software, that not value perfomance, is it?

Offline

Board footer